prefix=/local32
exec_prefix=/local32
libdir=/local32/lib
includedir=/local32/include

Name: harfbuzz
Description: HarfBuzz text shaping library GObject integration
Version: 1.4.6

Requires: harfbuzz gobject-2.0 glib-2.0
Libs: -L${libdir} -lharfbuzz-gobject
Cflags: -I${includedir}/harfbuzz
